/**
 * File for custom CSS. You can use it to override the default styling of the theme.
 *
 * 1. Copy the file "default.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected classes or add your own CSS to override the default styling of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */

/* Product
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */

/*
.sticker.new {
	background-color:#888;
	color:#fff;
}
.sticker.sale {
	background-color:#333;
	color:#fff;
}

*/

/* LOGO */
/* RC */

.header .logo { display:inline-block; max-width:334px; margin:0; text-decoration:none !important; width: 100%;}

/* CHARITY BOXES*/
/* RC */
div.charity-boxes {
border: 1px dotted #0793ac ; 
color: #333333; 
background-color: #f5f1ea; 
background-size: 100% 100%; 
min-height: 100%; 
height: auto; 
padding: 5px; 
margin: 5px;
}
div.charity-boxes a{
color: #3199D0; 
}
div.charity-boxes a:hover{
color: #d52462; 
}

/* RC headings and text*/

h3 a {color: #888;}
h3.topmessage a {color: #d52462}
h3.topmessage a:hover, h3 a:hover  {color: #00a9c7h2.hompage-signup {color: #555; }
div#homepage-signup #subscribe-form.clearer button.button.btn-inline span span {font-family: Oswald; font-size: 1.3em; background: #636363; letter-spacing: .02em; margin-left: 15px;}
div#homepage-signup #subscribe-form.clearer input { width: 100%; padding-right: 10px; margin-right: 16px;}
div#homepage-signup { margin-left: 2%; margin-right: 2%;}}

/* RC yellow rating stars*/
.rating-box { width:69px; height:13px; font-size:0; line-height:0; background: url('../media/wysiwyg/bkg_rating.png') 0 0 repeat-x; text-indent:-999em; overflow:hidden; }
.rating-box .rating { float:left; height:13px; background: url('../media/wysiwyg/bkg_rating.png') 0 100% repeat-x; }

/* ODDS n BITS */
/* RC  top and main */
.top-links.show-separators {margin-top: 0;}
div.header-main {margin-bottom: 15px;}
.header-top .clearer {width: 50%;}
div.main.container.show-bg {border: 0; box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);}
.section-line {border-bottom: 1px dashed #ccc; padding: 0; margin: -10px 0 1px 0; height: 1px; border-collapse: collapse; }
div.section-line.signup-top {height: 25px; margin-bottom: 10px;}
div.section-line.signup-bottom {height: 5px; margin-bottom: 20px;}
table#shopping-cart-table button{background-color:#cecac2;}
#nav .level0-wrapper {background-color: #f8f6f2; color: #fff; box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);}
#nav .level0-wrapper ul li a span {color: #555;}
#nav .level0-wrapper ul li a:hover span {color: #d52462;}


/* RC footer bits*/
div.footer-bottom.footer.container.show-bg.show-bg {border: 0; box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);}
div.footer-primary.footer.container.show-bg.show-bg {border: 0; box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);}
div.footer-secondary.footer.container.show-bg {border: 0; box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);}
div.header.container.show-bg {border: 0; box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);}

div.collapsible.mobile-collapsible h3.block-title.heading.org-details {border-bottom: 1px dotted #cfcfcf; font-size: 19px;}

.footer-primary-bottom-spacing
{
  border-top: 1px dotted #ccc;
  padding: 8px 1% 4px 1%;
  margin-left: -1%;
  margin-right: -1%;
  background-color: #e5e5e5;
  
}

/* GLOBAL SITE TOP */
/* RC addding the shadow man*/

.wrapper {border: 0;}

div#top.header-container { background: transparent url('../media/wysiwyg/top-bg.png') repeat-x 0 0; }

div#corp-nav {background: transparent url('../media/wysiwyg/shadow-bg.png') repeat-x 0 bottom;  padding: 5px 0 7px 0; width: 100%; max-width: 1104px; margin-left: -1%; padding-right:2.1%;  height: 50px;}

div#corp-nav-links {margin-top: 3px;}

/* temp remove when finished phaffing */
.demo-notice {display: none;}

/* sizes table RC */

table.sizes {border: 0; width: 85%; margin: 0 0 10px 0; padding: 1%; border-collapse:collapse; font-size: 90%; display: inline;}

table.sizes td, table.sizes th {border: 1px solid #ccc; padding: 5px; }

.products-grid .btn-cart { display: none;}

#product-price-0.regular-price, #product-price-0-new.regular-price { font-size: 110%;}

/* Mini-cart
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
#mini-cart { position:relative; margin:-5px 0 20px 0; }
.after-mini-cart { clear:both; }

.welcome-msg, .welcome-msg a  {color: #999; text-align: right;}

/* Mini-cart Heading
-------------------------------------------------------------- */
#mini-cart .dropdown-toggle {}

	#mini-cart .dropdown-toggle .icon-cart, #mini-cart .dropdown-toggle .icon.i-cart  {
		width:44px;
		height:56px;
		background:url(../images/img/shopping-bag.png) 0px 0px no-repeat;
		
	}
	#mini-cart .dropdown-toggle .summary {}
	#mini-cart .dropdown-toggle .amount {}
	#mini-cart .dropdown-toggle .subtotal {}

/* Mini-cart content
-------------------------------------------------------------- */
#mini-cart .dropdown-menu {
	width:300px;
	padding:25px;
	text-align:left; /* Because cart can be aligned center */
}

	#mini-cart .dropdown-menu .inner {}
	#mini-cart .dropdown-menu .incl-tax { display:block; padding-bottom:10px; text-align:right; }
	#mini-cart .dropdown-menu .empty { padding:10px 0; }
	#mini-cart .block-subtitle { padding:0; margin:0 0 10px; font-weight:normal; }
	#mini-cart .product-name {}
	#mini-cart .btn-remove,
	#mini-cart .btn-edit { float:right; }
	#mini-cart .product-details strong { font-weight:normal; }
	#mini-cart .actions { margin:10px 0 0; padding:0; border:none; text-align:left; }
	#mini-cart .actions button { float:left; margin-right:1px;  }
	

/* Mini-cart on hover
-------------------------------------------------------------- */
/* TODO
#mini-cart:hover .block-content { display:block; }
#mini-cart.hover:hover .block-content { display:none; }*/ /*Override (remove) default :hover behavior, if JS is enabled*/

div.label.icon-cart {
height: 56px;
width: 41px;
}

.products-grid .availability {
float: none;
margin: 15px 0;
visibility: ;}

/**
 * Slideshow RC amended
 */
 
.the-slideshow-wrapper {margin-top: 10px;}

.gen-slider-arrows2 .direction-nav a.prev {
	 
	background:transparent url('../media/wysiwyg/sliders-nav-active-L.png') no-repeat 0 0;
	background-size: 100%; 
	max-width: 80px;  width: 7%; 
	top: 37%; left: 1% ; 
    max-height: 80px;  height: 14%;
	display: block;
	border: 0px solid blue;
	}
.gen-slider-arrows2 .direction-nav a.prev:hover {
	
	background:transparent url('../media/wysiwyg/sliders-nav-rollover-L.png') no-repeat 0 0;
	background-size: 100%; 
	max-width: 80px;  width: 7%; 
	top: 37%; left: 1% ; 
    max-height: 80px;  height: 14%; 
	display: block;
	border: 0px solid blue;
	 }

.gen-slider-arrows2 .direction-nav a.next {
	 
	background:transparent url('../media/wysiwyg/sliders-nav-active-R.png') no-repeat 0 0;
	background-size: 100%; 
	max-width: 80px; width: 7%;
	top: 37%; right: 1%; 
    max-height: 80px; height: 14%;
	display: block;
	border: 0px solid blue;
	}

.gen-slider-arrows2 .direction-nav a.next:hover {
	
    background:transparent url('../media/wysiwyg/sliders-nav-rollover-R.png') no-repeat 0 0; 
	background-size: 100%; 
	max-width: 80px;  width: 7%;
	top: 37%; right: 1%; 
    max-height: 80px; height: 14%;
	display: block;
	border: 0px solid blue;
	} 
	
	

/* Necessary styles
-------------------------------------------------------------- */

.the-slideshow {text-align: center; margin: 0 auto 0 auto ; padding: 0% 0 6% 0; background: transparent url('../media/wysiwyg/hero-sliders-background.png') no-repeat center top; background-size: 97.8261%; max-width: 1104px; width: 100%; height:100%; max-height: 520px; border: 0px dotted blue; display: block;}

.the-slideshow .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.the-slideshow .slides img {max-width: 924px; width: 85.5555555%; height: 85.5555555%; max-height: 436px; display: block; margin: 1.5% auto auto auto;  }

.pauseplay span {text-transform: capitalize;}

div.col-main.grid-full.in-col1 {background: transparent; }

/* Clearfix for the .slides element */
.the-slideshow .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .the-slideshow .slides {display: block;}
* html .the-slideshow .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .the-slideshow .slides > li:first-child {display: block;}

/* Default style
-------------------------------------------------------------- */
.the-slideshow { margin:0 auto 2%; position:relative; zoom:1; }
.the-slideshow .slides { zoom:1; }
.the-slideshow .slides > li { position:relative; }

/* Slideshow banners
-------------------------------------------------------------- */
.slideshow-banners {
	margin-bottom:2%;
}
.slideshow-banners .banner {
	position:relative; /*Container for caption*/
}
.slideshow-banners a.banner, /*Backward compatibility, link could have "banner" class */
.slideshow-banners .banner a {
	display:block;
}
.slideshow-banners .banner img {}

/* Effects
-------------------------------------------------------------- */
/*.slideshow-banners banner a img,
.slideshow-banners a.banner img,*/
.the-slideshow .slides > li a img {
	transition:			opacity 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out;
}
/*.slideshow-banners banner a:hover img,
.slideshow-banners a.banner:hover img,*/
.the-slideshow:hover .slides > li a img {
	opacity:0.85;
	filter:alpha(opacity=85);
}
h3.topmessage {
  font-size: 18px;
  
}

div.grid12-8 h2 {
  font-size: 18px;
}

#review-form fieldset h3 {
font-size: 18px;
}

.control-paging {display:none!important;}

#checkout-step-shipping_method #co-shipping-method-form #amorderattr {
background-color:#f5f1ea;
padding: 10px;
font-weight: bold;
border: 3px dashed #d52462;
margin-top: 30px;
}

 ol#checkoutSteps li#opc-billing #amorderattr, ol#checkoutSteps li#opc-shipping_method #amorderattr, ol#checkoutSteps li#opc-payment #amorderattr,{
display:none;
} 


#amorderattr span.field-row label {
font-weight: bold;
font-size: 12px;
color: #0099dc;
}

